.cmp.cmp-landing-contacts-general
  .layout
    .layout-address
      p {{ lp.legal.real_address | localize }}
    .layout-columns
      .column.column-phone
          .media
            .media-icon
              .linecon_phone
            .media-content
              h1 {{ 'lp.m.landing.contacts.contacts.phone' | translate }}
              p {{ lp.contacts.phone.main }}
              h1 {{ 'lp.m.landing.contacts.contacts.phone-additional' | translate }}
              ul
                li(*ngFor="let phone of lp.contacts.phone.additional")
                  span {{ phone }}
      .column.column-email
        .media
          .media-icon
            .linecon_mail
          .media-content
            h1 {{ 'lp.m.landing.contacts.contacts.email' | translate }}
            p
              a(href="mailto:{{ lp.contacts.email.main }}") {{ lp.contacts.email.main }}